#!/bin/bash

# Submit a serial pmemd job

export AMBERHOME=/programs/amber12
export PATH=/programs/local/bin:/programs/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/lib64/qt-3.3/bin:/usr/kerberos/bin:/programs/bin:/usr/local/bin:/bin:/usr/bin:/usr/X11R6/bin:/opt/torque/bin
export LD_LIBRARY_PATH=/programs/local/lib:/programs/lib:/usr/local/lib:::/programs/lib:/usr/local/lib


#
# Minimization
#
/programs/amber12/bin/pmemd \
 -p ../input/1.parm7 \
 -c ../input/1.rst7 \
 -i ../../min_GP.in \
 -o min_GP.o \
 -r min_GP.rst7 \
 -x min_GP.mdcrd \
 -inf min_GP.info \
 -l min_GP.log 
#


#
# Heating
#
/programs/amber12/bin/pmemd \
 -p ../input/1.parm7 \
 -c min_GP.rst7 \
 -i ../../heat_GP.in \
 -o heat_GP.o \
 -r heat_GP.rst7 \
 -x heat_GP.mdcrd \
 -inf heat_GP.info \
 -l heat_GP.log 
#


#
# Equilibration
#
/programs/amber12/bin/pmemd \
 -p ../input/1.parm7 \
 -c heat_GP.rst7 \
 -i ../../equil_GP.in \
 -o equil_GP.o \
 -r equil_GP.rst7 \
 -x equil_GP.mdcrd \
 -inf equil_GP.info \
 -l equil_GP.log 
#


#
# Production
#
/programs/amber12/bin/pmemd \
 -p ../input/1.parm7 \
 -c equil_GP.rst7 \
 -i ../../prod_GP.in \
 -o prod_GP.o \
 -r prod_GP.rst7 \
 -x prod_GP.mdcrd \
 -inf prod_GP.info \
 -l prod_GP.log 
#


